<?php
/*
  $Id: specials.php,v 1.10 2003/08/18 12:07:21 ramroz Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Publikowane na zasadach licencji GNU General Public License

  Tłumaczenie: Rafał Mróz ramroz@optimus.pl
  http://www.portalik.com

*/


define('HEADING_TITLE', 'Promocje');

define('TABLE_HEADING_PRODUCTS', 'Produkt');
define('TABLE_HEADING_PRODUCTS_PRICE', 'Cena');
define('TABLE_HEADING_STATUS', 'Status');
define('TABLE_HEADING_ACTION', 'Działanie');

define('TEXT_SPECIALS_PRODUCT', 'Produkt:');
define('TEXT_SPECIALS_SPECIAL_PRICE', 'Cena Promocyjna:');
define('TEXT_SPECIALS_EXPIRES_DATE', 'Data Obowiązywania Promocji:');
define('TEXT_SPECIALS_PRICE_TIP', '<b>Informacje:</b><ul><li>Możesz podać procentową obniżkę ceny np: <b>20%</b></li><li>Możesz podać nową cenę, separator decymalny to \'.\' np: <b>49.99</b></li><li>
Pozostaw pole Data Obowiązywania Promocji puste jeżeli promocja ma obowiązywać cały czas.</li></ul>');
define('TEXT_INFO_DATE_ADDED', 'Data Dodania:');
define('TEXT_INFO_LAST_MODIFIED', 'Ostatnia Zmiana:');
define('TEXT_INFO_NEW_PRICE', 'Nowa Cena:');
define('TEXT_INFO_ORIGINAL_PRICE', 'Orginalna Cena:');
define('TEXT_INFO_PERCENTAGE', 'Procentowo:');
define('TEXT_INFO_EXPIRES_DATE', 'Ważne Do Dnia:');
define('TEXT_INFO_STATUS_CHANGE', 'Zmiana Statusu:');

define('TEXT_INFO_HEADING_DELETE_SPECIALS', 'Usuń Promocję');
define('TEXT_INFO_DELETE_INTRO', 'Czy na pewno chcesz usunąć tą promocję?');

//TotalB2B start
define('TEXT_SPECIALS_CUSTOMERS', 'Cena Promocyjna Klienta:');
define('TEXT_SPECIALS_GROUPS', 'Cena Promocyjna Grupy:');
//TotalB2B end
?>
